@import url("museosans.css");

/** Start of Meta and front **/
#contentContainer {
	font-size: 16px;
}
#contentContainer .jrnlID, #contentContainer .jrnlDOI {
	display:inline;
	font-size: 16px;
    font-weight: 300;
    line-height: 1.42857143;
    text-align: left;
    color: black;
    margin: 0px 0px 8px;
    padding: 0px;
    font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
}

#contentContainer .jrnlCategory{
	display:none;
}
#contentContainer .jrnlArtTitle{
/* font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;*/
	font-family: sans-serif;
    font-size: 2.9rem !important;
    font-weight: 500;
    font-style:normal;
    line-height: 3.19rem !important;
    text-align: left;
   	color: #333;
    margin: 30px 0px;
	padding:0px;
}
#contentContainer .jrnlCorrAff,#contentContainer .jrnlReDate,#contentContainer .jrnlAcDate,#contentContainer .jrnlPubDate{
    color:black;

}
#contentContainer p.jrnlCorrAff{
display:none !important;
}
#contentContainer .jrnlAuthors{
	/*font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;*/
	font-family: sans-serif;
    font-size: 16px;
    font-weight: 200;
    line-height: 1.42857143;
    text-align: left;
    color: black;
    margin: 0px 0px 12px;
    padding: 0px;
}
#contentContainer .jrnlAuthor{
	color: #24afe1;
    
}
#contentContainer span.jrnlEmail,#contentContainer p.jrnlAbbrTitle{
    color: #24afe1;
}
#contentDivNode p.jrnlAbbrTitle:after{
    content:', ';
    color:black;
}

#contentDivNode span.jrnlFNHead{
     font-weight: bold;
     color:rgba(51, 51, 51, 0.95);
}
#contentDivNode span.jrnlFNHead:after{
    font-weight: bold;
    content:': ';
    color:black;
}
#contentDivNode p.jrnlAbbrTitle{
    display:inline;
}

#contentContainer .jrnlRefText a:hover{
	text-decoration: underline;
    color:#336699;

}


#contentContainer .jrnlGroupAuthor{
    /*font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;*/
    font-family: sans-serif;
    font-size: 16px !important;
    font-weight: 300;
    line-height: 1.42857143 !important;
    color: #020202 !important;
    padding: 0px;
}

#contentContainer .jrnlCollaboration{
   /* font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;*/
    font-family: sans-serif;
    font-size: 18px;
    line-height: 22px;
    text-align: left;
    color: black;
    margin: 0px 0px 12px;
    padding: 0px;
}
#contentDivNode p.jrnlAuthors:before {
    content: ' Authors: ';

}
#contentContainer span.jrnlDegrees:before{
content: ' ';
}
/*
span.jrnlSurName + span.jrnlGivenName:before {
    content: '';
}*/
/*
#contentContainer span.jrnlAuthorGroup:not(:last-child) span.jrnlAuthorGroup:after {
    content: ',' !important;
} */

/*#contentContainer span.jrnlAuthorGroup:not(:last-child):after {
    content: '\A0';
}*/


#contentContainer .jrnlAffRef + .jrnlAffRef:before {
    content: ',';
}
#contentContainer .jrnlAff{
/*	font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;*/
	font-family:sans-serif;
    font-size: 16px;
    line-height:1.42857143;
    cursor:auto;
    color: black;
    margin: 0px;
    padding: 0px;
}

#contentDivNode .jrnlAbsGroup{
    margin-top: 10px;
    border-top: 1px solid gray;
    padding-top: 20px;
 }
#contentDivNode .jrnlAbsGroup .jrnlAbsPara{
    line-height:2.5rem;
    font-size:16px;
    color:black;

}
#contentDivNode .jrnlLicense .jrnlLicensePara{
    line-height:1.42857143;
    font-size:16px;

}

#contentContainer .jrnlHead1, #contentContainer h1{
	clear: both;
    /*font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;*/
    font-family: sans-serif;
    margin: 0px;
    font-size:1.5em;
    line-height: 1.7em;
    color: black;
}
#contentContainer .jrnlHead1,#contentContainer .jrnlRefHead,#contentContainer .jrnlAckHead{
   
    font-size:1.5em;
    line-height: 1.7em;
    font-weight: normal;
    padding-top: 10px;
    padding-bottom: 10px;
    color: black;
 
}
/*#contentContainer .jrnlFigCaption .jrnlTitle{
   
   display:block;
 
}*/

#contentContainer .jrnlFigCaption .label, #contentContainer .jrnlTblCaption .label{
   
   display:block;
 
}
#contentContainer .jrnlAbsTitle{
   
    font-size:1.4em;
    line-height: 1.1em;
    font-weight: normal;
   
    color: black;
 
}
#contentContainer .jrnlExtLink a{
 color:#24afe1;
 cursor:pointer;   
}
#contentContainer .jrnlExtLink a:hover{
    text-decoration: underline;
    color:#336699;
}
#contentContainer .jrnlHead1 + .jrnlHead2{
	padding-top: 0px;
}
#contentContainer .jrnlHead2,#contentContainer .jrnlHead3,#contentContainer .jrnlHead4{
	clear: both;
   
  /*  font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;*/
    font-family: sans-serif;
    font-size:1.4em;
    line-height: 1.35;
    color:black;
    
    line-height: 130%;
   
    padding-top: 10px;
}

#contentContainer p:last-child{
	margin: 0px !important;
}
#contentDivNode p{
	color: black;
    font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
    font-size: 16px;
    line-height: 1.42857143;
    margin: 0 0 10px;
    
}
#contentContainer .jrnlTblBlock p.jrnlTblCaption{
    color: black;
    font-size: 100%;
    
    
}
#contentContainer .jrnlTblBlock p.jrnlTblCaption .label:after,#contentContainer .jrnlFigBlock p.jrnlFigCaption .label:after{
    content:' ';
}

#contentContainer strong, #contentContainer [class*="Caption"] .label {
    font-weight:bold;
}

#contentContainer .jrnlTblBlock thead {
    font-weight:bold;
}

#contentDivNode .jrnlSupplBlock {
    border: 1px solid #b4b3b3;
    margin: 20px 0px 5px;
    padding: 7px;
}

#contentContainer .jrnlSecPara {
	color: black;
    /*font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;*/
    font-family: sans-serif;
    font-size: 16px;
    line-height: 2.5rem;
    font-weight: 300;
    margin: 0 0 10px;
   
}
#contentContainer .jrnlBibRef, #contentContainer .jrnlVidRef{
	color:#24afe1 !important;
	font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
    top: -0.5em;
}
#contentContainer .jrnlBibRef:hover, #contentContainer .jrnlFigRef:hover, #contentContainer .jrnlTblRef:hover, #contentContainer .jrnlVidRef:hover{
	color:#336699 !important;
	text-decoration:underline;
}
.jrnlAbsHead{
	display:block !important;
}

#contentContainer .jrnlAuthorGroup .jrnlDegrees{
    font-size:12px;
    color:black;
}
#contentContainer .jrnlFigBlock{
	padding: 7px;
	margin:5px 0px 10px;
    background: #eee;
}
#contentContainer .jrnlTblBlock{
	border: 1px solid #eee;
	margin:5px 0px 10px;
	padding: 7px;
    //background: #efefef;
}
/*#contentContainer .jrnlTblBlock .label:after, #contentContainer .jrnlFigBlock .label:after {
    content: '. ';
}*/

#navigationContentDiv .jrnlTblBlock .label, #navigationContentDiv .jrnlFigBlock .label {
    display:block;
	background:#eee;
	padding:2px 4px;
	font-size:75%;
	margin-bottom:4px;
}
div#changesDivNode * {
    font-size: 85%;
}

#contentContainer table {
    border-collapse: collapse;
    border-spacing: 0;
}

#contentContainer .jrnlTblBlock th, #contentContainer .jrnlTblBlock td{
    min-height:12px;
    border: 1px solid #ddd;
    padding: 10px;
}

#contentContainer .jrnlTblBlock th.wysiwyg-tmp-selected-cell, #contentContainer .jrnlTblBlock td.wysiwyg-tmp-selected-cell{
    min-height:12px;
    border: 1px solid blue !important;
    padding: 10px;
}

#contentContainer .jrnlEqnPara{
	padding: 18px 0px;
}

span.RefSlNo:after {
    content: '\A0';
}
span.RefSurName:after {
    content: ' ';
}
/*span.RefSurName + span.RefGivenName:before {
    content: ' ';
}
span.RefAuthor + span.RefAuthor:before, span[data-class="RefAuthor"] + span[data-class="RefAuthor"]:before {
    content: ', ';
}*/
#contentContainer span.RefArticleTitle + span:before, #contentContainer span.RefJournalTitle:after {
    content: ' ';
}



#contentContainer .jrnlRefText .searchLinks:before{
    content: "\a\a";
    white-space: pre;
    line-height: 0px;
}
#contentContainer .jrnlRefText .searchLinks a{
    color: #d54449 !important;
    font-size: 12px;
}
/*
#contentContainer .jrnlRefText .RefYear:before{ 
    content: " (";
    color:black;
}

#contentContainer .jrnlRefText .RefYear:after{
    content: ") ";
    color:black;
}*/
/*
#contentContainer .jrnlRefText .RefArticleTitle:after{
    content: ".";
    color:black;
}

#contentContainer .jrnlRefText .RefVolume:after{
   content: ":";
    color:black;
}*/
#contentContainer .jrnlRefText .RefYear:after{
    
    color:black;
}
#contentContainer .jrnlFigCaption{
    font-size:0.8em;
}
#contentDivNode span.jrnlLPage:before{
    content: "–";
}
#contentDivNode span.jrnlLPage:after{
    content: ",";
}
#contentDivNode span.jrnlVolume:after{
    content:': ';
}
 .front .jrnlVolume:before{
    content:' ';
}
.RefFPage + .RefLPage:before{ 
    /*content: "–";*/
    color:black;
}
#contentContainer .jrnlArtType{
	font-size: 16px;
    
    font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
    line-height: 15px;
    text-align: left;
    color: black;
    padding: 0px;
	display:block;
    margin-top:10px;
    margin-bottom:10px;
}
#contentDivNode p.jrnlArtType{
   
}
#contentDivNode p.jrnlArtType:before{
   
    font-weight:bold;
    font-size: 16px;
    font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
}
#contentDivNode p.jrnlReDate,#contentDivNode p.jrnlAcDate,#contentDivNode p.jrnlPubDate{
display:inline;
}
#contentDivNode p.jrnlReDate:before {
    content: ' Received: ';

}
#contentDivNode p.jrnlAcDate:before {
    content: ' Accepted: ';
}
#contentDivNode p.jrnlAcDate:after {
    content: ' | ';
    color:#e4e5e6;
}
 
#contentDivNode p.jrnlReDate:after {
    content: ' | ';
    color:#e4e5e6;
}
#contentDivNode p.jrnlPubDate:before{
    content: 'Published Online: ';
}

/*#contentDivNode  p.jrnlDOI:before {
    content: ' doi: ';
    font-family:Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
    font-size:16px;
    color:black;
    border-bottom: 1px dotted ;
    border-color:#bebebe;
}*/

#contentDivNode p.jrnlAbsPara{
font-family:sans-serif;
}
#contentDivNode  p.jrnlDOI:after{
    content: ' ';
    display:block;
    }
#contentDivNode  p.jrnlDOI a{
    font-size:16px;
    color:#24afe1;
    cursor:pointer;
    font-family:sans-serif;
    
}
#contentDivNode  p.jrnlDOI a:hover {
   text-decoration: underline;
    color:#336699;
    }

#contentContainer span.RefDOI:before {
    content: ' doi:';
}
#contentContainer span.RefPMID:before {
    content: ' pmid:';
}
/** End of Back **/

/** misc div **/
.jrnlReDate > span + span:before,[data-class="jrnlReDate"] > span + span:before, .jrnlAcDate > span + span:before, [data-class="jrnlAcDate"] > span + span:before, .jrnlPubDate > span + span:before, [data-class="jrnlPubDate"] > span + span:before {
    content: '/';
}
/*span[class="jrnlKeyword"] + span[class="jrnlKeyword"]:before {
    content: ', ';
}*/
span[class="jrnlDOI"]:before {
    content: ' | ';
}
#contentContainer .misc *, #contentContainer .jrnlKwdGroup *, #contentContainer .jrnlReDate, #contentContainer .jrnlAcDate, , #contentContainer .jrnlPubDate{
	font-size: 16px !important;
	line-height: 1.42857143 !important;
    font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
    font-weight: 300 !important;
	margin:0px;
}
#contentContainer .misc{
	padding-top: 24px;
    padding-bottom: 18px;
    margin-top: 30px;
    margin-bottom: 24px;
    border-top: 1px solid #b8b8b8;
    border-bottom: 1px solid #b8b8b8;
}

#contentContainer .misc > div{
	margin:10px 0px;
}

#contentContainer .jrnlKeywordHead{
    font-weight: 900 !important;
    line-height: 200% !important;
	display: inline-block;
	margin:0px;
	padding:0px;
}
#contentContainer .jrnlKeyword{
	display: inline-block;
	background: #fff;
    padding: 0px;
    color: #000;
    margin-top: 10px;
}
#contentContainer .jrnlHistory p{
	display: inline-block;
}
#contentContainer .jrnlHistory .jrnlReDate:before{
	content: 'Received: ';
	font-weight: 900;
}
#contentContainer .jrnlHistory .jrnlReDate:after{
	content: '; ';
	font-weight: 900;
}
#contentContainer .jrnlHistory .jrnlAcDate:before{
	content: 'Accepted: ';
	font-weight: 900;
}
#contentContainer .jrnlHistory .jrnlAcDate:after{
	content: ';';
	font-weight: 900;
}
#contentContainer .jrnlHistory .jrnlPubDate:before{
    content: '\a Published: ';
    font-weight: 900;
    white-space: pre;
}
#contentContainer .jrnlPermission p{
	display: inline;
}
#contentContainer .jrnlPermission .jrnlCopyrightStmt + .jrnlLicense:before{
	content: ' ';
	font-weight: 900;
}
#contentContainer table p{
	margin: 0px !important;
}

#contentContainer .body sup, #contentContainer .back sup{
	vertical-align: baseline;
}

#contentContainer .sub-article-id {
    display: none;
}

#contentContainer .body sub, #contentContainer .back sub{
	vertical-align: sub;
}
#contentDivNode p.jrnlKeywordPara:before {
    content: 'Keywords: ';
    font-weight: 900;
}
#contentDivNode div.jrnlKwdGroup[data-kwd-group-type="author-keywords"]{
    border-top: 1px solid gray;
    font-size: 13px;
    margin-top: 20px;
}
span.jrnlCollaboration:after {
    content: "\a\a";
    white-space: pre;
}

.jrnlGroupAuthors:before {
    content: "Other contributors\a\a";
    white-space: pre;
    color: #0560ab;
}

.jrnlEditors:before {
    content: "Reviewing editor\a\a";
    white-space: pre;
    color: #0560ab;
}

.jrnlGroupMember:after {
    content: " ";
}
.jrnlGroupMember .jrnlAff:after {
    content: " ,";
}
.jrnlGroupMember .jrnlInstitution:after {
    content: " ,";
}
.jrnlGroupMember .jrnlCity:after {
    content: " ";
}